<meta name="google-signin-client_id" content="626783376623-nlhqq0k7hs02vq6jk5niqufkk15p2l2m.apps.googleusercontent.com">
<div id="google-login-button" class="g-signin2" data-onsuccess="onSignIn" login-style></div>
<div id="google-logout" logout-style><a href="#" (click)="signOut()">Sign out</a></div>